/*
Theme Name: Ryan Child
Theme URI: https://www.thinkupthemes.com/themes/ryan/
Author: MMSEducation (rosuji)
Author URI: https://www.thinkupthemes.com
Description: WordPress Ryan child theme for NEA.
Template: Ryan_Pro
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: ryan-child
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');

/*
 STYLE GUIDE & COLORS
*/
html, body{
    font-family: 'Open Sans', sans-serif;
}
h1{
    color:#0050A9 !important; 
    font-size: 24px !important;
    font-family: 'Open Sans SemiBold', sans-serif;
}
h2{
    color:#808080 !important; 
    font-size: 18px !important;
    font-family: 'Open Sans', sans-serif;
}
h3{
    color:#A81010 !important; 
    font-size: 16px !important;
    font-family: 'Open Sans', sans-serif;
}
.text-center{
    text-align: center;
}
.bold{
    font-weight: bold;
}
.color-blue { color: #0050A9; }
.background-color-blue { background-color: #0050A9; }
.color-red  { color:  #A81010; }
.color-yellow { color: #FFCC00; }
.color-white { color: #ffffff; }
.color-blue-lite{ color: #A4E6FF; }
.color-grey{ color: #808080; }
.color-grey-lite{ color: #D7D7D7; }

.blog-article .blog-title a, article.page.type-page a, article .entry-content a {
    color: #0050A9;    
}
.blog-article .blog-title a:hover, article.page.type-page a:hover, article .entry-content a:hover{
    color: #808080;    
}

/** FORMS/BUTTONS */

.themebutton, 
.frm_button_submit, 
input[type='submit'],  
input[type='button'], 
input[type="reset"],
.button, 
.btn,
.comments-area .comment-reply-link{
    min-width: 130px !important;
    color: #0050A9 !important;
    background-color: #ffffff !important;
    border: 2px solid #0050A9 !important;
    border-radius: 4px;
    position: relative;
    top: 0;
    padding: 4px 8px !important;
}
input[type="reset"]{
    color: #ffffff !important;
    background-color: #D7D7D7 !important;
}
.themebutton:hover, 
.frm_button_submit:hover, 
input[type='submit']:hover,  
input[type='button']:hover, 
input[type="reset"]:hover,
.button:hover, 
.btn:hover,
.comments-area .comment-reply-link:hover{
    opacity: 0.8;
}

#pre-header-search .search, 
input[type=text], 
input[type=email], 
input[type=password], 
input[type=search], 
input[type=tel], select, textarea {
    background: white !important;
    /* border: 1px solid #0050A9; */
    padding: 4px 8px !important;
    border-radius: 5px !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    width: 100%
}
#pre-header-search .search{
    border: none;
}
form span, form label, form p{
    color: #808080; 
    font-size: 14px;
    font-family: 'Open Sans Bold', sans-serif !important;
    font-weight: bold;
}
form .frm_form_field, form .form-field{
    margin-bottom: 20px;
}
form .frm_required{
    color: #A81010; 
}
form .frm_description{
    font-size: 1.2rem !important;
    color: #808080; 
}

/* FOOTER */
#pre-footer-bar{
    border-top: 1px solid #DDD;
    padding: 25px 10px;
    background: #A81010;
    box-sizing: border-box;
}
#pre-footer-bar #footer-menu{
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
#pre-footer-bar #footer-menu *, #pre-footer-bar #post-footer-social * {
    color: #ffffff;
}
#pre-footer-bar #footer-menu li:after {
    content: '|';
}
#pre-footer-bar #footer-menu li:last-child:after {
    content: none !important;
}
#pre-footer-bar #post-footer-social li a {
    font-size: 18px !important;
    border: none !important;
    background: transparent !important
}
#pre-footer-bar #post-footer-social .social.message{
    padding-right: 20px;
}
#pre-footer-bar > div{
    max-width: 1140px;
    width: 100%;
    display: table;
    margin: 0 auto;
}
#sub-footer #footer, #sub-footer #sub-footer-widgets{
    border-bottom: 1px solid #0050A9;
}
#sub-footer #footer-core{
    padding: 10px;
}
#sub-footer #footer-core, #sub-footer-core{
    border-top: none;
}
#sub-footer-core{
    max-width: none;
}
#sub-footer #outroaction{
    padding: 0 !important;
}
#sub-footer #outroaction .action-teaser{
    font-weight: 600 !important;
}
#sub-footer #funder-box{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    padding: 15px;
    margin-top: 30px;
    border-top: 1px solid #0050A9;
    border-bottom: 1px solid #0050A9;
}
#sub-footer #footer-partners{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
}
#sub-footer #footer-partners > p{
    display: flex;
    flex-direction: row;
    flex-basis: 100%;
    justify-content: center;
    flex: 1;
}

#sub-footer #footer-partners p a{
    display: block;
    text-align: center;
}

#sub-footer #footer-partners p a img{
    max-height: 85px;
}

/* HEADER */
.pre-header-stylenea #pre-header-core {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}
.pre-header-stylenea #pre-header {
	background: #A81010;
	border-bottom: 1px solid #850d0d;
}
.pre-header-stylenea #pre-header .header-links > ul > li:after {
    content: none;
    color: #ffffff;
}
.pre-header-stylenea #pre-header ul li {
    font: inherit !important;
    text-align: center;
    color: #ffffff;
}
.pre-header-stylenea #pre-header ul li.fa{
    margin-left: 10px;
}
.pre-header-stylenea #pre-header ul li.fa::before {
    font: normal normal normal 14px/1.8 FontAwesome;
}
.pre-header-stylenea #header {
    border-bottom: 1px solid #A81010;
}
#header-responsive{
    padding: 0 !important;
    background-color: #ffffff !important; 
    box-shadow:0 0 2px 0px #ccc;
}
#header-responsive-inner ul {
    padding-bottom: 0 !important;
}
#header-responsive-inner ul li {
   color: #808080;
}
#header-responsive-inner ul li:hover a,
#header-responsive-inner ul li.current_page_item a, #header-responsive-inner ul li.current-page-ancestor a{
    color: #0050A9;
    background-color: #A4E6FF;
 }
.header-style1 #logo img, #logo-sticky img {
    max-height: 85px !important;
}
.header-style1 #header .header-links li a, #header-sticky .header-links li a {
    color: #808080;
    display: block;
    padding: 8px 14px;
    margin: 0px;
}
.header-style1 #header .header-links li:hover a, 
.header-style1 #header .header-links li.current_page_item a, 
.header-style1 #header .header-links li.current-page-ancestor a, 
#header-sticky .header-links li:hover a,
#header-sticky .header-links li.current-page-ancestor a
#header-sticky .header-links li.current_page_item a {
    color: #0050A9;
}
.header-style1 #header .header-links > ul > li a, #header-sticky .header-links > ul > li a {
    padding: 48px 18px;
    font-size: 2.2rem;
}

/** HEADER SOCIAL SHARE */
#socialshare .wrap-safari{
    text-align: right;
    padding-right: 20px;
}
#socialshare .wrap-safari > * {
    display: inline-block;
    vertical-align: middle;
    min-width: 20px;
    text-align: center;
}
.tooltip, .tooltip *{
    z-index: 9;
    border-radius: 0 !important;
}
#socialshare .wrap-safari span:first-of-type{
    font-size: 1.25rem;
    text-align: right;
}
#socialshare .wrap-safari span+span{
    margin-left: 20px;
}
#socialshare .wrap-safari span a{
    display: block;
    text-align: center;
}

/** BANNER */
.header-style1 #logo img, #logo-sticky img {
    max-height: 118px;
}
.header-style1 #logo {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: 0;
}
.header-style1 #logo, #logo > a {
    display: flex;
    align-items: center;
    flex-grow: 0;
}

/** SUB SLIDER STUFF */
#section-home .iconfull .iconimage {
    float: none;
    box-shadow: 4px 4px 5px -1px rgba(150,150,150,1);
}
#section-home .iconfull .iconimage a {
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#section-home .iconfull .iconimage a img {
    width: 100%;
}
.home #slider .featured-excerpt span, #slider .featured-link {
    font-size: 1.8rem;
    line-height: 2.8rem;
}

/** SITE HEADER */
#site-header #intro {
    padding: 15px 10px;
    border-bottom: 1px solid #A81010;
}
.title-404 h2 {
    font-size: 60px !important;
}

/** SLIDER */
#slider {
    margin-top: 0 !important;
    border-bottom: 1px solid #A81010;
}
#slider .rslides-container {
    background-color: #0050A9;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0;
}
#slider .rslides li{
    text-align: left;
    max-height: 100%;
}
#slider.style2 .featured, #slider.style3 .featured{
    display: flex;
    height: 85%;
    align-items: center;
    font-size: 2.0rem;
}
@supports (-ms-ime-align:auto) and (-webkit-text-stroke:initial) {
    #slider.style2 .featured, #slider.style3 .featured{
        min-height: 300px;
    }
}
#slider .featured-title, #slider .featured-excerpt p, #slider .featured-link {
    text-align: center;
    margin-bottom: 14px;
}
#slider .featured-title span{
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-size: 2.8rem;
    font-weight: 600;
    line-height: 1;
} 
#slider .featured-excerpt span, #slider .featured-link {
    font-size: 1.5rem;
}
#slider .rslides, #slider .rslides li,  #slider .rslides li img {
    min-height: 300px;
}
#slider.style1 .rslides-content {
    padding: 5px 20px 5px 67% !important;
}
#slider.style2 .rslides-content, #slider.style3 .rslides-content {
    padding: 0px 20px 0px 0 !important;
}
#slider.style2 .rslides li iframe, #slider.style3 .rslides li iframe{
    min-height: 300px !important;
    height: 100%;
    width: 100% !important;
}
#slider.style2 img, #slider.style3 img{
    display: none;
} 
#slider.style1 .rslides img{
    width: 65%;
    min-width: unset !important;
    max-height: 100%;
}
#slider.style2 .featured, #slider.style3 .featured {
    padding: 0px !important;
}

/** BLOG GRID */
.blog-grid .entry-content img, .blog-grid .entry-content iframe{
    display: none; 
}
.blog-grid .entry-header.one_third{
    width: 25.5% !important;
}

/** RESOURCES LIST */
.resources-filter, .resources-list{
    max-width: 1140px;
    box-sizing: border-box;
}
.resources-filter{
    margin-bottom: 5px;
    padding: 15px 10px; 
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
.resources-filter > span{
    min-width: 15%;
    text-align: center;
}
.resources-filter > span select{
    width: 100%;
} 
.resources-list {
    padding: 2px;   
    width: 99%;
    margin: 0 auto; 
}
.resources-list .resource {
    width: 32.65%;
    margin-bottom: 10px;
    transition: 600ms all;
    box-shadow:0 0 2px 0px #ccc;
}
.resources-list .resource.invisible{
    opacity: 0;
}
.resources-list .resource .media.video{
    position:   relative;
    width:      100%; 
}
.resources-list .resource .media.video{
    height: 0;
    padding-top:   56.2%; /* This is your aspect ratio */
}
.resources-list .resource .media.video iframe {
    position: absolute;
    top:      0;
    left:     0;
    bottom:   0;
    right:    0;
    width:    100%;
    height:   100%
  }

.resources-list .resource img{
    display: block;
    width: 100%;
}
.resources-list .resource .body{
    padding: 10px;
    border: 1px solid #ccc;
}
.resources-list .resource .content .more-link{
    display: none;
}
.resources-list .resource .title{
    font-weight: 600;
}
.resources-list .resource .tags {
    display: flex;
    width: auto;
    flex-flow: row wrap;
    justify-content: flex-start;
    margin-bottom: 10px;
    align-items: center;
}
.resources-list .resource .tags .actions{
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.resources-list .resource .tags .tag{
    font-size: 1.20rem;
    border-radius: 5px;
    padding: 2.5px 15px;
    border: 1px solid #808080;
    display: inline-block;
}
.resources-list .resource .tags span{
    margin: 0 6px 6px 0;
}

/** EXTRAS */
#no-results .searchform input.search{
    width: 50%;
    margin-bottom: 20px;
}

/** IMPACT TEMPLATE **/
ul.impact-menu{
    padding: 0; 
    margin: 0;
    position: relative;
    top: -5px;
    left: 30px;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
}
ul.impact-menu li.active a{
    color: #0050A9;   
}
ul.impact-menu li:before {
    color: #A81010;   
    content: "\00bb";
    margin-left: -20px;
    margin-right: 10px; 
    font-weight: bolder;
    font-size: 2.0rem;
}
ul.impact-menu li {
    padding-left: 5px;
    margin-bottom: 8px;
    font-size: 1.5rem;
}


@media only screen and (max-width: 768px){
    #pre-header {
        padding: 0 5px;
    }
    #pre-header-search {
        width: 150px;
    }
    .pre-header-stylenea #pre-header-core {
        justify-content: space-between;
    }
    #header-responsive li:last-of-type a {
        border-bottom: none;
    }
    #impact-page .two_third {
        width: 100%;
        float: none;
        margin-right: 0;   
    }
    ul.impact-menu{
        top: 0;
        left: 0;
    }
}

@media only screen and (max-width: 685px){
    #pre-header .header-links li a {
        padding: 7px 8px !important;
    }
    #pre-header-search {
        padding-left: 5px !important;
    }
    #pre-header-links-inner.header-links{
        display: table-cell !important;
    }
    #site-header #slider .rslides-container {
        padding-bottom: 0px !important;
    }
    #site-header #slider .featured-excerpt, .thinkupslider-sc .featured-excerpt {
        display: block !important;
        padding: 5px 20px !important;
    }
    #site-header #slider .rslides, #site-header #slider .rslides li{
        height: auto !important;
        max-height: none !important;
    }
    #site-header #slider .rslides img{
        width: 100% !important;
    }
    #site-header #slider .rslides-content {
        min-height: 100px !important;
        padding: 5px 5px 20px 5px !important;
        position: relative;
    }
    #site-header #slider.style2 .rslides-content, #site-header #slider.style3 .rslides-content {
        min-height: 100px !important;
        padding: 0 !important;
        position: relative;
    }
    #site-header #slider.style2 .wrap-safari, #site-header #slider.style3 .wrap-safari {
        display: block !important
    }
    #site-header #slider.style2 .featured-video, #site-header #slider.style3 .featured-video{
        display: block !important;
        width: 100%;
        margin: 0;
    }
    #site-header #slider.style2 iframe, #site-header #slider.style3 iframe{
        padding-bottom: 0 !important;
    }
    #site-header #slider.style2 .featured, #site-header #slider.style3  .featured{
        display: block !important;
        width: 100%;    
        margin-bottom: 0;
    }
    @supports (-ms-ime-align:auto) and (-webkit-text-stroke:initial) {
        #site-header #slider.style2 .featured, #site-header #slider.style3 .featured{
            min-height: 0px;
        }
    }
   
    .resources-filter{
        flex-flow: column nowrap;
    }
    .resources-filter > span{
        width: 100%;
        margin-bottom: 10px;
    }
    .resources-list .resource {
        width: 48.8%;
    }

    #pre-footer-bar #footer-menu{
        display: block !important;
        text-align: center;
    }

    #section-home article{
        float: none;
        width: 100%;
        margin-right: 0;
    }

    #sub-footer #footer-partners{
        flex-direction: column;
    }
}

@media only screen and (max-width: 480px){
    #site-header #slider .rslides-content {
        min-height: 130px !important;
    }
    .resources-list{
        margin-left: 0px;
    }
    .resources-list .resource {
        width: 100%;
    }

    #socialshare .wrap-safari {
        text-align: center;
        padding-right: 5px;
        padding-left: 5px;
    }

    /** EXTRAS */
    #no-results .searchform input.search{
        width: 100%;
    }
}